#SuBottom.submitted .adestra-frame {
	min-height: 60px;
	height: 60px;
}

.wrapper-body,
.extendWidth.row {
	max-width: 1300px;
}

/* SEARCH STYLING */
#lmSearch .row.nav-panel, #lmSearch .row.nav-panel + .row {
	max-width:none !important;
}

#panel-search {
	background-color: transparent !important;
}

/* SLICK STYLING */
.slick-initialized .slick-slide {
	min-height: 340px !important;
	height: 340px;
	margin: 0 6px;
}
/*#oSliderCont {
	background-color: #2a2a2a;
}*/
#oSliderCont .slick {
	padding: 50px 0 70px 0;
}
.slickOffers .slick-track {
	display: flex;
}
.sliderPod * {
	color: #fff;
}
.sliderPod a:hover {
	text-decoration: none;
}
.sliderPod .podTop {
	/* height: 45%; */
	height: 65%;
}
.sliderPod .podTop .darken {
	background: linear-gradient(to bottom, rgba(0, 0, 0, 0.0) 0%, rgba(0, 0, 0, 0.1) 50%, rgba(0, 0, 0, 0.7) 100%);
	height: 100%;
	padding-bottom: 10px;
}
/* .podTop h1 {
	text-align: left;
	padding: 20px;
	line-height: 0.9;
	font-size: 3em;
	margin-top: 0px;
} */
.podTop h1,
.podTop h2 {
	text-align: left;
	font-size: 1.7em;
	line-height: 1;
	position: absolute;
	bottom: 35% !important;
	left: 5% !important;
  }
.podBottom {
	padding: 20px;
	text-align: left;
	position: relative;
	height: 35%;
}
/* .podBottom h3 {
	font-size: 1.6em;
	font-weight: 800;
	margin-bottom: 10px;
	line-height: 1;
} */
.podBottom h3 {
	font-size: 1.1em;
	line-height: 1.2;
	font-weight: normal !important;
  }
.podBottom p {
	line-height: 1.3;
}
.podBottom button, .podBottom span {
	width: 85%;
	border-radius: 3px;
	border: 1px solid #fff;
	background-color: transparent;
	font-size: 1.2em;
	padding: 6px;
	margin-bottom: 0;
	position: absolute;
	bottom: 20px;
	left: 50%;
	-webkit-transform: translateX(-50%);
	transform: translateX(-50%);
	text-align: center;
	font-weight: normal;
	line-height: 1.5;
}
.sliderPod a:hover .podBottom button,
.sliderPod a:hover .podBottom span {
	background-color: #fff;
}
.sliderPod a:hover .podBottom.pinkBg button,
.sliderPod a:hover .podBottom.pinkBg span {
	color: #e52c56;
}
.sliderPod a:hover .podBottom.aquaBg button,
.sliderPod a:hover .podBottom.aquaBg span {
	color: #2ea68d;
}
.sliderPod a:hover .podBottom.greenBg button,
.sliderPod a:hover .podBottom.greenBg span {
	color: #86b83f;
}
.sliderPod a:hover .podBottom.blueBg button,
.sliderPod a:hover .podBottom.blueBg span {
	color: #339cd5;
}
.sliderPod a:hover .podBottom.brownBg button,
.sliderPod a:hover .podBottom.brownBg span {
	color: #bb8d29;
}
.sliderPod a:hover .podBottom.purpleBg button,
.sliderPod a:hover .podBottom.purpleBg span {
	color: #8051a1;
}
.pinkBg {
	background-color: #e52c56;
}
.aquaBg {
	background-color: #2ea68d;
}
.greenBg {
	background-color: #86b83f
}
.blueBg {
	background-color: #339cd5;
}
.brownBg {
	background-color: #bb8d29;
}
.purpleBg {
	background-color: #8051a1;
}
.slickOffers {
	width: 90%;
	margin: 0 auto 12px auto;
}
.sliderPod .podTop {
	background-size: cover;
	background-repeat: no-repeat;
}
.sliderPod .adPod {
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
	height: 100%;
}
.adPod .darken {
	height: 100%;
	background-color: rgba(0, 0, 0, 0.45);
	padding: 20px;
}
.adPod .darken .adText {
	position: relative;
	top: 50%;
	transform: translateY(-50%);
}
.adPod .darken .adText h1 {
	line-height: 1;
}
.adPod .darken .adText p {
	font-size: 1.3em;
	line-height: 1.4;
}
.slickOffers .slick-prev,
.slickOffers .slick-next {
	top: 39%;
	border-radius: 40px;
	height: 80px;
	width: 80px;
	background: rgba(0, 0, 0, 0);
	color: transparent;
	border: 2px solid rgba(255, 255, 255, 0.35);
}
.slickOffers .slick-prev {
	left: -57px;
}
.slickOffers .slick-next {
	right: -57px;
}
.slickOffers .slick-prev:before,
.slickOffers .slick-next:before {
	content: '';
	display: block;
	position: absolute;
	top: calc(50% - 17px);
	width: 0;
	height: 0;
	border-style: solid;
	border-color: transparent;
	border-width: 17px 20px;
}

.slickOffers .slick-prev:before {
	border-right-color: white;
	right: calc(50% - 9px);
}

.slickOffers .slick-next:before {
	border-left-color: white;
	left: calc(50% - 9px);
}
.slickOffers .slick-dots li button:before {
	border: 2px solid #8f8f8f;
	border-radius: 15px;
	text-align: center;
	color: transparent;
	opacity: 1;
	width: 22px;
	height: 22px;
}
.slickOffers .slick-dots li.slick-active button:before {
	opacity: 1;
	background-color: #8f8f8f;
	color: transparent!important;
}
.slickOffers .slick-prev:hover,
.slickOffers .slick-next:hover {
	opacity: 1;
	outline: none;
	background: transparent;
	color: #fff;
	border: 2px solid #fff;
}
.slickOffers .slick-prev:hover:before,
.slickOffers .slick-next:hover:before {
	opacity: 1;
}
.slicktsandcs {
	position: absolute;

	font-size: 0.7em;
	font-weight: 400;
	bottom: 60px;
	right: 65px;
}
.slicktsandcs:hover {
	text-decoration: underline;
}
#tsandcs.slicktsandcs {
	max-height: 80%;
	overflow-y: scroll;
	color: #8F8F8F;
}

/* END SLICK STYLING */

.oauto {
	overflow: auto;
}
#lmSearch {
	background-color: #f1f1f1;
	z-index: 1;
}
#lmSearch .lg-title {
	color: #2ea68d;
	font-weight: 400;
	line-height: 1;
	font-size: 42px;
	text-align: center;
}
#lmSearch h3 {
	color: #535353;
	margin-top: -10px;
	margin-bottom: 50px;
}
#lmSearch h2 {
	color: #000;
	font-size: 1.5em;
	margin-bottom: 20px;
}
#lmSearch h2.dateHeader {
	margin: 0;
}
.selectorCont {
	padding: 0 15px 0 15px;
}
.selectorCont.middle {
	border-left: 1px solid #bdbdbd;
	border-right: 1px solid #bdbdbd;
}
.rArrow {
	top: 10px;
	color: #000;
	font-size: 1.2em;
}
.rArrow.first {
	right: -15px;
}
.rArrow.second {
	right: -10px;
}
.lmSelects {
	border-radius: 3px;
	border: 1px solid #e1e1e1;
	text-align: center;
	color: #000;
	padding: 10px 25px 10px 8px;
	font-size: 16px;
	margin: 0 0 1rem 0;
	background-color: white;
	height: auto;
	font-weight: bold;
	transition: background-color 300ms ease-out;
	cursor: pointer;
	background-size: contain;
	background-image: url(assets/drop-bg.png);
	background-repeat: no-repeat;
	background-position: 99% center;
	-moz-appearance: none;
}
.selectorCont.middle .lmSelects,
.lmSelects.but {
	background-image: none;
}
.lmSelects.but {
	margin-bottom: 20px;
}
#qs-rhs1 {
	margin-top: 0px;
}
select.lmSelects:hover {
	background-color: #fff;
	border-color: #6ba643;
}
.lmSelects.but:hover,
.lmSelects.but.active {
	background-color: #6BA643;
	color: #fff;
	text-decoration: none;
}
a.dateHolder:hover {
	text-decoration: none;
}
a.dateHolder:hover .DDdate,
a.dateHolder.active .DDdate {
	background-color: #6BA643;
	color: #fff;
}
.dateHolder {
	display: inline-block;
	margin-right: 15px;
}
.DDday {
	color: #8e8e8e;
	font-size: 1.5em;
	font-weight: 400;
}
.DDdate {
	transition: background-color 300ms ease-out;
	padding: 10px 14px;
	border: 1px solid #e2e2e2;
	font-size: 1.5em;
	margin-top: 5px;
	border-radius: 3px;
}
#who select.lmSelects {
	width: 70%
}
a.minusOption,
a.plusOption {
	display: inline-block;
	padding: 10px 15px;
	height: auto;
	font-weight: bold!important;
}
a.minusOption {
	margin-right: -5px;
	border-radius: 3px 0 0 3px;
}
a.plusOption {
	margin-left: -5px;
	border-radius: 0 3px 3px 0;
}
.selectorCont.middle select.lmSelects {
	border-radius: 0;
}
#availMonths {
	text-align: center;
	margin: 0;
	border-top: 1px solid #CCC;
	border-bottom: 1px solid #CCC;
}
#availMonths ul {
	margin: 0;
	line-height: 1;
}
#availMonths li {
	display: inline-block;
	padding: 20px 30px;
}
#availMonths li span {
	color: #58595b;
	font-weight: 400;
}

#availMonths li span:hover {
	cursor: pointer;
}

#availMonths li span.active,
#availMonths li span:hover {
	color: #e52c57;
	font-weight: 600;
	border-bottom: 3px solid #e52c57;
	text-decoration: none;
}
#availMonths li span:hover {
	font-weight: normal;
}
#availMonths li span.active:hover {
	font-weight: 600;
}
.inspire-title {
	font-weight: 400;
	color: #506e8b;
}
#ldlocation {
	padding: 5px;
	width: 100%;
	background-color: #506e8b;
	bottom: 0;
	position: absolute;
	text-align: center;
}
#ldmoredetails {
	background: #adc06a;
	border: 1px solid #adc06a;
}
#ldmoredetails:hover {
	background: white;
	color: #adc06a;
}
a:hover.button-pink2 span {
	color: #adc06a;
}

.tab-bg-green { 
	background: rgb(173,192,106,0.8);
}
.tab-bg-blue { 
	background: rgb(80,110,139,0.8);

}

#featuredTop {
	padding: 50px 0 25px 0;
}
#featuredTop h2 {
	color: #506e8b;
	font-weight: 400;
	line-height: 1;
	display: inline-block;
	font-size: 42px;
}
#featuredTop span {
	color: #000;
	font-weight: 600;
	font-size: 0.8em;
}

#lateDealsWrapper {
	display: none;
}

#lateDealsSearch {
	display: none;
	justify-content: center;
	flex-wrap: wrap;
	padding: 24px;
}

#lateDealsSearch span {
	display: inline-block;
}

.ld-filter {
	margin: 0 10px;
}

#lateDealsSearch select {
	display: block;
	margin: 2px 0;
	width: auto;
	max-width: 190px;
	min-width: 110px;
	border: 1px solid #ccc;
	color: #506e8b;
	font-size: 1em;
	background-image: url(assets/pinkseldrop.png);
	background-repeat: no-repeat;
	background-position: 92% center;
	background-size: 10px;
}

.property-box h4 {
	font-size: 0.85em;
	color: #fff;
	font-weight: 100;
	margin-bottom: 0;
	float: none;
	border: none;
}
.property-box h4:hover {
	border-bottom: none;
}
#featuredBubbleContainer {
	position: relative;
}
#talkbubble {
	width: 80px;
	height: 80px;
	background: #adc06a;
	position: relative;
	-moz-border-radius: 40px;
	-webkit-border-radius: 40px;
	border-radius: 40px;
	transform: scale(0.4);
	padding-top: 18px;
	color: #fff!important;
	position: absolute;
	top: -38px;
	display: inline-block;
	margin-left: -13px;
}
#talkbubble:before {
	content: "";
	position: absolute;
	right: 70%;
	top: 54px;
	width: 0;
	height: 0;
	border-top: 13px solid transparent;
	border-right: 26px solid #adc06a;
	border-bottom: 13px solid transparent;
	transform: rotate(80deg);
}
#sortBy span {
	display: inline-block;
	color: #000;
}
select#sortBySel {
	display: inline-block;
	width: auto;
	margin: 0 0 0 10px;
	border: 1px solid #ccc;
	color: #e52c57;
	font-size: 1em;
	background-image: url(assets/pinkseldrop.png);
	background-repeat: no-repeat;
	background-position: 92% center;
	background-size: 10%;
	-moz-appearance: none;
}
.icon-location-mark,
.icon-location-mark-b:before {
	padding-right: 5px;
	font-size: 0.9em;
}
#latedeals {
	overflow: hidden;
}
#latedeals.minimized {
	height: 700px;
}
#latedeals.maximized {
	height: auto;
}
.gradientBottom.active {
	bottom: 0;
	height: 150px;
	width: 100%;
	z-index: 1;
	background: linear-gradient(to top, rgba(255, 255, 255, 1) 30%, rgba(255, 255, 255, 0) 100%)
}
#showAllOffers {
	padding: 10px;
	text-align: center;
	border: 1px solid #506e8b;
	border-radius: 3px;
	color: #506e8b;
	font-size: 1.5em;
	cursor: pointer;
	background-color: #fff;
	width: 100%;
	margin-bottom: 80px;
}
#showAllOffers:hover {
	background-color: #506e8b;
	border: 1px solid #506e8b;
	color: #fff;
}
p#sortError {
	text-align: center;
	font-weight: bold;
	border: 1px solid red;
	border-radius: 3px;
	padding: 15px;
	background-color: #fff0f0;
	margin: 3px;
}
.dateArea {
	padding-right: 10px;
	overflow: hidden;
}
.dealDateOne {
	display: block;
	font-weight: 600;
}
.dealDateTwo {
	font-size: 0.8em;
	display: block;
	line-height: 0.8;
}
.ldwasnow p {
	font-size: 0.8em;
	margin-bottom: 0;
}
.ldwasnow p:nth-of-type(2) {
	font-size: 2.5em;
	color: #000;
	line-height: 1;
}
.ldwasnow p:nth-of-type(2)::first-letter {
	font-size: 0.45em;
	vertical-align: super;
	font-weight: 600;
	padding-right: 2px;
}
.nightVal {
	font-weight: 600;
}
.superb-bg {
	overflow: hidden;
	background-position: right 6px top 34px;
	background-size: 20px;
}
.priceArea {
	padding-left: 5px;
	border-left: 1px solid #ccc;
	overflow: hidden;
	text-align: center;
}
.pricingMsg {
	color: #506e8b;
	font-weight: 600;
}
.nowPriceText {
	color: #adc06a;
    font-weight: 600;
    font-size: 18px;
}
.SBP {
	width: 100%;
	border-bottom: 1px solid #ccc;
	padding-top: 10px;
}
.search-morelink {
	clear: both;
	width: 100%;
}
.pos-b120 {
	bottom: 10px;
}
.pos-l14 {
	left: 34px;
}
.not_found {
	clear: both;
	margin: 10px 3px;
	border: 1px solid #CCC;
	border-radius: 5px;
	text-align: center;
	overflow: hidden;
	padding: 20px 0;
}
.marbot {
	margin-bottom: 10px;
}
#propbox {
	float: left;
}
#propbox > div {
	overflow: hidden;
}
.propBord {
	border: 1px solid #ccc;
	border-radius: 3px;
}
#ldview {
	height: 265px;
	position: relative;
}
#pageHeader {
	color: #506e8b
}
.proptitle {
	padding: 7px;
	width: 100%;
	background-color: #506e8b;
}
.search-info {
	padding: 0px;
}
#ldpropname h3 a {
	transition: all 0.3s ease-in-out;
	color: #fff;
	text-decoration: none;
	font-size: 0.8em;
	font-weight: 600;
	line-height: 1em;
}
#ldpropname h3 a:hover {
	color: #fff;
}
#ldpropname .top-saving {
	float: right;
	margin: 2px;
}
.icon-sleeps-b,
.icon-pets-b,
.icon-bedrooms-b {
	display: inline-block;
}
.flex-pods {
	display: flex; 
	width: 100%; 
	justify-content: center;
}

#collections .shop-navigation div#-link-experience::after,
#body-late-deals div#-link-offers::after {
	border-bottom: 10px solid #e72c57;
	opacity: 0; 
	/* To reinstate the red arrow underneath the navigation title for Late Deals and Offers remove the opacity class above  */
}
#collections .shop-navigation div#-link-experience:hover::after,
.inspire-and-explore-nav div#-link-experience:hover::after,
.inspire-and-explore-nav-region div#-link-experience:hover::after,
#body-late-deals div#-link-offers:hover::after,
.shop-letting div#-link-letting:hover::after {
	border-bottom: 10px solid #fff;
}
.gbordertop {
	border-top: 1px solid #CCC;
}

#signUpContainer {
	transition: 0.5s all ease;
}

#DealsOffer h1,
#signUpContainer h2 {
	color: #adc06a;
	font-weight: 400;
}
#signUpContainer h2 {
	font-size: 42px;
}
#DealsOffer span,
#signUpContainer span {
	display: block;
	font-size: 1.4em;
	color: #000;
	margin-bottom: 50px;
}
#mc_embed_signup_scroll,
#mc_embed_signup_scroll-onPage {
	margin: 0 auto;
	border: 1px solid #8f8f8f;
	border-radius: 3px;
	overflow: hidden;
	position: relative;
}
#mce-EMAIL,
#mce-EMAIL-onPage {
	width: 100%;
	float: left;
	margin: 0;
	border: none;
	box-shadow: none;
	background: none;
	height: 2.5rem;
	font-size: 1em;
}
#mc-embedded-subscribe,
#mc-embedded-subscribe-onPage {
	position: absolute;
	top: 0;
	right: 0;
	height: 2.5rem;
	border-radius: 0;
	font-size: 1em;
	padding: 0 20px;
}
#DealsOffer h1 {
	font-size: 1.7em;
	margin-bottom: 0;
}
#DealsOffer span {
	font-size: 1em;
	margin-bottom: 25px;
}
@media only all and (max-width: 38.75em) {
	#mc_embed_signup_scroll {
		padding-top: 0;
		width: 100%;
	}
	#DealsOffer h1 {
		margin-bottom: 0;
		line-height: 1.2;
		margin-bottom: 15px;
		font-size: 1.6em;
	}
	input#mce-EMAIL {
		text-align: left;
	}
}
.media-mobile #property-details #pd-why-us,
.media-mobile #property-details .read-more,
.media-mobile #mce-EMAIL {
	text-align: left;
}
@media only screen and (max-width: 1097px) and (min-width: 999px) {
	#who select.lmSelects {
		width: 65%;
	}
}
@media only screen and (max-width: 916px) and (min-width: 768px) {
	#who select.lmSelects {
		width: 60%;
	}
}
@media only screen and (max-width: 1160px) and (min-width: 1000px) {
	.datesPricing {
		min-height: 118px;
	}
}
@media only screen and (max-width: 1150px) and (min-width: 940px) {
	.slicktsandcs {
		right: 100px;
	}
}
@media only screen and (max-width: 1160px) and (min-width: 1000px) {
	.datesPricing {
		min-height: 118px;
	}
}
@media only screen and (max-width: 830px) and (min-width: 768px) {
	.datesPricing {
		min-height: 118px;
	}
}
@media only screen and (min-device-width: 481px) and (max-device-width: 1024px) and (orientation:portrait) {
	/* For portrait layouts only */
	.superb-bg {
		background-size: 20px;
	}
}
.media-tablet.orientation-portrait .superb-bg {
	background-size: 20px;
}
@media only screen and (max-width: 768px) {
	.selectorCont.middle {
		width: 100%;
		border: none;
	}
	.rArrow {
		display: none;
	}
	#who select.lmSelects {
		width: 80%;
	}
	a.minusOption,
	a.plusOption {
		width: 10%;
		padding: 10px 9px;
	}
	.dateHolder {
		margin-bottom: 15px;
	}
	.DDday {
		font-size: 1em;
	}
	.DDdate {
		padding: 10px 10px;
		font-size: 1em;
	}
}
@media only screen and (max-width: 595px) {
	.datesPricing {
		min-height: 118px;
	}
}
@media only screen and (max-width: 517px) {
	.datesPricing .small-6 {
		width: 100%!important;
		padding: 10px 10px 0 10px;
	}
	.priceArea {
		padding: 10px 0 0 0;
		border-left: none;
		border-top: 1px solid #ccc;
	}
	.dateArea {
		padding: 0;
		text-align: center;
	}
	.superb-bg {
		background-position: right 10px top 119px;
	}
	#ldview {
		height: 165px;
	}
	.search-morelink a {
		padding: 10px 15px;
	}
	.dateArea p {
		margin-bottom: 10px;
	}
	#featuredTop h2 {
		font-size: 1.8em;
	}
	#availMonths li {
		padding: 20px 15px;
	}
	.slicktsandcs {
		left: 0%;
		right: 0%;
		bottom: 7px;
	}
}

/* Slick media q's */

@media only screen and (max-width: 1150px) {
	.slickOffers {
		width: 83%!important;
	}
}
@media only screen and (max-width: 690px) {
	.slickOffers {
		width: 75%!important;
	}
	.podTop h1,
	.podTop h2 {
		font-size: 2.5em;
		line-height: 1;
	}
}
@media only screen and (max-width: 890px) {
	.podTop h1,
	.podTop h2 {
		font-size: 2em;
	}
	.podBottom h3 {
		font-size: 1.1em;
	}
}
@media only screen and (max-width: 500px) {
	.flex-pods {
		display: block;
	}
	.flex-pods .small-6:last-of-type {
		float: left;
	}
	.small-6 .tab-label {
		height: auto;
	}
	.small-6 .tab-label .icon-angle-right-a::after {
		content: "" ;
	}
	.small-6 .tab-label h4 {
		font-size: 15px;
	}
	.slickOffers {
		width: 100%!important;
	}
	.slickOffers .slick-prev,
	.slickOffers .slick-next {
		transform: scale(0.45);
	}
	.slickOffers .slick-prev {
		left: -61px;
	}
	.slickOffers .slick-next {
		right: -61px;
	}
	.slick-dots li button {
		transform: scale(0.7);
	}
	.slickOffers .slick-prev:before,
	.slickOffers .slick-next:before {
		font-size: 50px;
	}

	.inspire-title {
		font-size: 1.5em;
		line-height: 30px;
	}

	#signUpContainer h2 {
		font-size: 1.5em;
	}

	#signUpContainer span {
		font-size: 1.2em;
		color: #58595b !important;
	}

	#lateDealsSearch {
		padding: 0 12px 12px 12px !important;
		display: grid !important;
    grid-template-columns: 1fr 1fr;
    grid-gap: 5px;
}
	}

	.ld-filter {
    display: inline-block;
	}

	.ld-filter select {
		max-width: 100%;
		width: 90% !important;
	}
}
 .media-mobile .slickOffers .slick-track {
	padding-left: 15px;
}
.media-mobile .slickOffers .sliderPod {
	transform: translateX(-20px);
	width: 83vw!important;
}
.media-mobile .slick-list.draggable {
	padding: 0 60px 0 0;
}


/** Reset blur from Brand & Collections CSS **/

body.blur>*:not(#panel-search):not(#main-nav-bar):not(#second-nav-bar):not(#ui-datepicker-div):not(#panel-destination):not(#side-bar):not(#form1):not(#panel-shortlist):not(#desktop-filters):not(#nav-dropdown), body.blur .wrapper-body, body.blur, body.blur #sortBar {
	-webkit-filter: none !important;
	-moz-filter: none !important;
	-o-filter: none !important;
	-ms-filter: none !important;
	filter: none !important;
	opacity: 1;
	-webkit-transform: none !important;
	-moz-transform: none !important;
	-ms-transform: none !important;
	transform: none !important;
}

/** Reset guest-drop for Mobile **/

.media-mobile #home-page .pickdate-hold, .media-mobile #body-booking-conditions #region-drop {
	top: 13px !important;
	right: 9px !important;
	background-size: 10px !important;
}